1 Reply Latest reply on Mar 21, 2019 10:46 AM by Ahmed Haroon

    EBS 12.0: unable to run Java forms...

    Ahmed Haroon

      hi all,

       

      We have EBS 12.0.on server machine, on client Win 10 64bit when trying to run Java forms ( run through java applet .fmx ) it is showing an screen to install oaj2se.exe, when installing it and tried to run after restart the firefox old version (23.0) browser, again showing same to install.

       

      client machine:

      Win 10 64bit

      Java ver. 6 update 27

      Firefox ver. 23.0

       

      on ebs screen About page is showing java.version = 1.7.0_85

       

      please help to have a working environment.

       

      regards